# Notification_Strategy.h File Reference

`#include "ace/Event_Handler.h"`
`#include "ace/Notification_Strategy.inl"`

Include dependency graph for Notification_Strategy.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Notification_Strategy
| Abstract class used for notifying an interested party. More...

## Detailed Description

Id
  Notification_Strategy.h,v 4.5 2005/10/28 16:14:53 ossama Exp

Author:
  Doug Schmidt